// Copyright (C) 2020 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#include "flagstest.h"

namespace FlagsNamespace
{
    ClassForEnum::ClassForEnum(FlagsNamespace::Options) {}

    ClassForEnum::~ClassForEnum() = default;
}
